/* s_blood.h

   Blah
*/

#ifndef INCLUDED_S_BLOOD_H
#define INCLUDED_S_BLOOD_H

SPRITE *spawn_blood(SPRITE *sprite, float radius, float maxspeed);

void draw_blood(BITMAP *bmp, SPRITE *sprite, float cth);
void update_blood(TILEMAP *map, SPRITE *sprite);

#endif /* INCLUDED_S_BLOOD_H */
